#popup{
    position: fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.8);
    z-index:10000;
}
popup #ct{
    margin-top:25px;
    width:800px;
    height:500px;
    overflow-y: scroll;
    margin-left:auto;
    margin-right:auto;
    border:5px solid black;
    background-color:rgb(255,255,255);
}
#popup #ct p#close{
    text-align: right;
    margin-top:15px;
    font-family: 'Oxygen', sans-serif;
    font-size:18px;
    color:white;
    font-weight: bold;
    cursor:pointer;
}
#popup #ct p#ctp{
    text-align: center;
    margin-top:5px;
}
#popup #ct p#ctp a{
    text-decoration: none;
}
#popup #ct p#ctp a img{
    margin:0px;
    padding:0px;
    width:80%;
    border:3px solid white;
}

@media (max-width:1150px) {
    #popup{
        overflow-y: auto;
    }
     .container p#close, .container p#ct{
        width:95%;
    }
}
@media (max-width:700px) {
    #popup #ct p#ctp a img{
        width:85%;
    }
}

.bt-plus{
    font-size:50px;
    font-weight: bold;
    color:#C68E5C;
    display: block;
    margin-left:auto;
    margin-right:auto;
    border:4px solid #C68E5C;
    border-radius: 35px;
    width:50px;
    padding:10px 0px 13px 0px;
    text-align:center;
    cursor:pointer;
}






.bt-plus:hover{
    color:rgb(237,3,124);
    border:4px solid rgb(237,3,124);
}
